.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.330571,0.000000,0.000000,0.331025,0,0);-ms-transform:matrix(0.330571,0.000000,0.000000,0.331025,0,0);-webkit-transform:matrix(0.330571,0.000000,0.000000,0.331025,0,0);}
.m0{transform:matrix(0.330605,0.000000,0.000000,0.331025,0,0);-ms-transform:matrix(0.330605,0.000000,0.000000,0.331025,0,0);-webkit-transform:matrix(0.330605,0.000000,0.000000,0.331025,0,0);}
.m4{transform:matrix(0.330606,0.000000,0.000000,0.331025,0,0);-ms-transform:matrix(0.330606,0.000000,0.000000,0.331025,0,0);-webkit-transform:matrix(0.330606,0.000000,0.000000,0.331025,0,0);}
.m2{transform:matrix(0.330612,0.000000,0.000000,0.331025,0,0);-ms-transform:matrix(0.330612,0.000000,0.000000,0.331025,0,0);-webkit-transform:matrix(0.330612,0.000000,0.000000,0.331025,0,0);}
.m3{transform:matrix(0.330613,0.000000,0.000000,0.331025,0,0);-ms-transform:matrix(0.330613,0.000000,0.000000,0.331025,0,0);-webkit-transform:matrix(0.330613,0.000000,0.000000,0.331025,0,0);}
.m5{transform:matrix(0.331025,0.000000,0.000000,0.331025,0,0);-ms-transform:matrix(0.331025,0.000000,0.000000,0.331025,0,0);-webkit-transform:matrix(0.331025,0.000000,0.000000,0.331025,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.280800px;}
.ls2c{letter-spacing:-0.112320px;}
.lsc{letter-spacing:-0.093000px;}
.ls17{letter-spacing:-0.087000px;}
.ls35{letter-spacing:-0.084000px;}
.ls21{letter-spacing:-0.078000px;}
.lsf{letter-spacing:-0.075000px;}
.ls3{letter-spacing:-0.063840px;}
.ls24{letter-spacing:-0.063000px;}
.ls1a{letter-spacing:-0.057000px;}
.ls11{letter-spacing:-0.054000px;}
.ls9{letter-spacing:-0.053352px;}
.ls31{letter-spacing:-0.047736px;}
.ls10{letter-spacing:-0.045000px;}
.ls5{letter-spacing:-0.044688px;}
.ls2d{letter-spacing:-0.042120px;}
.lse{letter-spacing:-0.039000px;}
.ls0{letter-spacing:-0.036504px;}
.ls15{letter-spacing:-0.036000px;}
.ls2e{letter-spacing:-0.033696px;}
.ls1c{letter-spacing:-0.033000px;}
.ls2a{letter-spacing:-0.030888px;}
.ls20{letter-spacing:-0.030000px;}
.ls32{letter-spacing:-0.028080px;}
.lsd{letter-spacing:-0.027000px;}
.ls25{letter-spacing:-0.019656px;}
.ls30{letter-spacing:-0.018000px;}
.ls29{letter-spacing:-0.016848px;}
.ls18{letter-spacing:-0.012000px;}
.ls1e{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.002808px;}
.ls1{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.003000px;}
.lsb{letter-spacing:0.006000px;}
.ls23{letter-spacing:0.009000px;}
.ls19{letter-spacing:0.012000px;}
.ls12{letter-spacing:0.015000px;}
.ls33{letter-spacing:0.016848px;}
.lsa{letter-spacing:0.018000px;}
.ls6{letter-spacing:0.019200px;}
.ls1f{letter-spacing:0.021000px;}
.ls36{letter-spacing:0.027000px;}
.ls39{letter-spacing:0.030000px;}
.ls37{letter-spacing:0.033000px;}
.ls3c{letter-spacing:0.036000px;}
.ls27{letter-spacing:0.038400px;}
.ls2{letter-spacing:0.039600px;}
.ls1d{letter-spacing:0.042000px;}
.ls22{letter-spacing:0.048000px;}
.ls26{letter-spacing:0.054000px;}
.ls3a{letter-spacing:0.060000px;}
.ls13{letter-spacing:0.063000px;}
.ls16{letter-spacing:0.072000px;}
.ls3b{letter-spacing:0.075000px;}
.ls38{letter-spacing:0.078000px;}
.ls2f{letter-spacing:0.081000px;}
.ls14{letter-spacing:0.084000px;}
.ls28{letter-spacing:0.086184px;}
.ls34{letter-spacing:0.087000px;}
.ls7{letter-spacing:0.092568px;}
.ls4{letter-spacing:0.111720px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3d{word-spacing:-0.269568px;}
.ws7{word-spacing:-0.238680px;}
.ws26{word-spacing:-0.233064px;}
.ws33{word-spacing:-0.221832px;}
.ws15{word-spacing:-0.189000px;}
.ws42{word-spacing:-0.135000px;}
.ws29{word-spacing:-0.133200px;}
.ws2e{word-spacing:-0.129600px;}
.wsb{word-spacing:-0.123000px;}
.ws2{word-spacing:-0.118800px;}
.wsa{word-spacing:-0.108000px;}
.ws3{word-spacing:-0.092568px;}
.ws4a{word-spacing:-0.090000px;}
.ws38{word-spacing:-0.087000px;}
.ws40{word-spacing:-0.084000px;}
.ws18{word-spacing:-0.069000px;}
.wsc{word-spacing:-0.030000px;}
.ws1d{word-spacing:-0.024000px;}
.ws1c{word-spacing:-0.021000px;}
.ws10{word-spacing:-0.012000px;}
.ws11{word-spacing:-0.003000px;}
.ws1{word-spacing:0.000000px;}
.ws25{word-spacing:0.006000px;}
.ws2c{word-spacing:0.016848px;}
.wsf{word-spacing:0.018000px;}
.ws2f{word-spacing:0.019656px;}
.ws34{word-spacing:0.022464px;}
.ws6{word-spacing:0.025536px;}
.ws3f{word-spacing:0.027000px;}
.ws32{word-spacing:0.030888px;}
.ws2b{word-spacing:0.031920px;}
.ws28{word-spacing:0.033696px;}
.ws3a{word-spacing:0.036504px;}
.ws2d{word-spacing:0.042120px;}
.ws4{word-spacing:0.063840px;}
.ws2a{word-spacing:0.076800px;}
.ws5{word-spacing:0.096000px;}
.ws37{word-spacing:0.141000px;}
.ws39{word-spacing:0.488592px;}
.ws3b{word-spacing:0.497016px;}
.ws1a{word-spacing:1.059000px;}
.ws19{word-spacing:1.131000px;}
.ws14{word-spacing:1.359000px;}
.ws36{word-spacing:2.202000px;}
.ws35{word-spacing:2.220000px;}
.ws3c{word-spacing:2.434536px;}
.ws1b{word-spacing:2.880000px;}
.ws21{word-spacing:3.141000px;}
.ws13{word-spacing:3.399000px;}
.wse{word-spacing:3.582000px;}
.ws46{word-spacing:3.948000px;}
.ws12{word-spacing:4.140000px;}
.ws43{word-spacing:4.233000px;}
.ws47{word-spacing:4.668000px;}
.wsd{word-spacing:5.205000px;}
.ws1e{word-spacing:6.381000px;}
.ws1f{word-spacing:6.429000px;}
.ws30{word-spacing:6.989112px;}
.ws31{word-spacing:7.780968px;}
.ws16{word-spacing:11.235000px;}
.ws17{word-spacing:11.259000px;}
.ws24{word-spacing:11.454000px;}
.ws20{word-spacing:12.882000px;}
.ws48{word-spacing:15.837000px;}
.ws49{word-spacing:16.947000px;}
.ws41{word-spacing:17.670000px;}
.ws3e{word-spacing:18.336000px;}
.ws44{word-spacing:21.249000px;}
.ws22{word-spacing:21.975000px;}
.ws45{word-spacing:31.092000px;}
.ws23{word-spacing:43.137000px;}
.ws27{word-spacing:618.245784px;}
.ws8{word-spacing:619.020792px;}
.ws9{word-spacing:844.840152px;}
.ws0{word-spacing:845.904384px;}
._5{margin-left:-619.525512px;}
._f{margin-left:-617.545656px;}
._4{margin-left:-583.776864px;}
._e{margin-left:-582.545112px;}
._6{margin-left:-296.892000px;}
._13{margin-left:-244.299600px;}
._8{margin-left:-9.936000px;}
._7{margin-left:-8.220000px;}
._c{margin-left:-4.110000px;}
._a{margin-left:-2.340000px;}
._0{margin-left:-1.152000px;}
._1{width:1.085280px;}
._b{width:2.100000px;}
._9{width:5.166000px;}
._16{width:16.206000px;}
._14{width:27.889056px;}
._18{width:34.690032px;}
._3{width:35.802000px;}
._15{width:42.996096px;}
._d{width:121.273920px;}
._17{width:146.712720px;}
._2{width:619.015896px;}
._11{width:652.060656px;}
._12{width:718.367832px;}
._10{width:719.990856px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:4.080000px;}
.fs5{font-size:19.920000px;}
.fs0{font-size:28.080000px;}
.fs7{font-size:30.000000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:40.080000px;}
.fs2{font-size:42.000000px;}
.fs6{font-size:48.000000px;}
.y24{bottom:0.291302px;}
.y23{bottom:3.945817px;}
.y58{bottom:13.903047px;}
.y0{bottom:15.889197px;}
.y4a{bottom:23.489529px;}
.y66{bottom:28.094616px;}
.y36{bottom:29.209640px;}
.y49{bottom:34.055845px;}
.yf{bottom:35.755989px;}
.y65{bottom:38.663235px;}
.y35{bottom:43.907147px;}
.y48{bottom:44.622161px;}
.y7a{bottom:46.926094px;}
.y64{bottom:53.358915px;}
.ye{bottom:56.415917px;}
.y34{bottom:58.604654px;}
.y47{bottom:59.319668px;}
.y5a{bottom:60.246537px;}
.y22{bottom:61.207569px;}
.y79{bottom:63.689197px;}
.y63{bottom:63.927535px;}
.y25{bottom:66.204986px;}
.y46{bottom:69.885983px;}
.y33{bottom:73.302161px;}
.y59{bottom:73.777645px;}
.y1c{bottom:73.862175px;}
.y78{bottom:76.956676px;}
.yd{bottom:77.075845px;}
.y21{bottom:81.867497px;}
.y62{bottom:82.597341px;}
.y74{bottom:83.550693px;}
.y32{bottom:87.999668px;}
.y45{bottom:88.555789px;}
.y77{bottom:90.144709px;}
.y1b{bottom:94.434792px;}
.y73{bottom:96.738726px;}
.yc{bottom:97.735773px;}
.y20{bottom:102.527425px;}
.y76{bottom:103.332742px;}
.y31{bottom:103.841197px;}
.y44{bottom:104.762770px;}
.y61{bottom:106.590028px;}
.y1a{bottom:113.025152px;}
.y75{bottom:116.520776px;}
.yb{bottom:118.395701px;}
.y30{bottom:119.726421px;}
.y1f{bottom:123.187353px;}
.y43{bottom:124.227036px;}
.y72{bottom:133.045540px;}
.y2f{bottom:135.611645px;}
.y19{bottom:135.744320px;}
.y42{bottom:137.494515px;}
.ya{bottom:139.055629px;}
.y57{bottom:143.691302px;}
.y1e{bottom:143.847281px;}
.y3f{bottom:144.088532px;}
.y71{bottom:145.756898px;}
.y41{bottom:150.682548px;}
.y2e{bottom:151.496870px;}
.y18{bottom:156.401468px;}
.y56{bottom:156.879335px;}
.y9{bottom:159.715557px;}
.y70{bottom:162.202216px;}
.y40{bottom:163.870582px;}
.y1d{bottom:164.507209px;}
.y2d{bottom:167.382094px;}
.y53{bottom:170.067368px;}
.y16{bottom:177.058615px;}
.y6f{bottom:178.726981px;}
.y8{bottom:180.375485px;}
.y17{bottom:181.666482px;}
.y55{bottom:183.255402px;}
.y2c{bottom:183.267319px;}
.y60{bottom:184.526537px;}
.y15{bottom:185.146216px;}
.y3e{bottom:185.479889px;}
.y6e{bottom:195.251745px;}
.y54{bottom:196.522881px;}
.y2b{bottom:199.152543px;}
.y7{bottom:201.035413px;}
.y3d{bottom:201.607424px;}
.y5f{bottom:201.608298px;}
.y14{bottom:205.806144px;}
.y68{bottom:210.028698px;}
.y6d{bottom:211.776510px;}
.y52{bottom:212.968199px;}
.y2a{bottom:215.037767px;}
.y5e{bottom:216.303977px;}
.y3c{bottom:216.304931px;}
.y6{bottom:221.695341px;}
.y51{bottom:222.263380px;}
.y13{bottom:226.466072px;}
.y6c{bottom:228.301274px;}
.y29{bottom:230.922992px;}
.y5d{bottom:230.999657px;}
.y3b{bottom:231.002438px;}
.y50{bottom:235.451413px;}
.y5c{bottom:241.568277px;}
.y3a{bottom:241.568753px;}
.y5{bottom:242.355269px;}
.y6b{bottom:244.826039px;}
.y12{bottom:247.126000px;}
.y4f{bottom:248.718892px;}
.y28{bottom:249.910582px;}
.y39{bottom:252.135069px;}
.y5b{bottom:252.136897px;}
.y4b{bottom:255.312909px;}
.y6a{bottom:261.271357px;}
.y4e{bottom:261.906925px;}
.y4{bottom:263.015197px;}
.y38{bottom:266.832576px;}
.y11{bottom:267.785928px;}
.y27{bottom:270.566537px;}
.y4d{bottom:275.094958px;}
.y69{bottom:277.796122px;}
.y3{bottom:283.675125px;}
.y37{bottom:285.502382px;}
.y10{bottom:286.932410px;}
.y26{bottom:287.011856px;}
.y4c{bottom:288.282992px;}
.y67{bottom:291.138916px;}
.y2{bottom:299.961551px;}
.y1{bottom:303.536620px;}
.he{height:3.067969px;}
.h3{height:4.526250px;}
.h2{height:21.087422px;}
.hb{height:22.529297px;}
.hc{height:22.558594px;}
.h7{height:23.392653px;}
.h5{height:27.070312px;}
.h4{height:31.541016px;}
.h11{height:34.606406px;}
.hd{height:36.972656px;}
.h6{height:37.484613px;}
.h9{height:39.338906px;}
.h12{height:44.463750px;}
.h13{height:46.593750px;}
.h8{height:56.367839px;}
.ha{height:233.703601px;}
.h10{height:239.662050px;}
.h1{height:303.218837px;}
.hf{height:305.204986px;}
.h0{height:319.108033px;}
.w3{width:891.119114px;}
.w2{width:895.091413px;}
.w1{width:907.008310px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:18.828698px;}
.x14{left:31.460609px;}
.xb{left:54.288089px;}
.x9{left:69.833019px;}
.x7{left:86.834838px;}
.x4{left:90.727313px;}
.xa{left:103.754220px;}
.x15{left:109.558339px;}
.x5{left:138.315457px;}
.x6{left:144.432798px;}
.x8{left:153.645516px;}
.x13{left:245.011413px;}
.x1{left:286.720554px;}
.x3{left:334.705928px;}
.xc{left:341.856066px;}
.xd{left:346.622825px;}
.x16{left:353.537963px;}
.x18{left:358.538770px;}
.xe{left:400.725540px;}
.x17{left:404.538947px;}
.xf{left:657.812742px;}
.x19{left:674.491235px;}
.x10{left:698.330194px;}
.x11{left:710.247091px;}
.x1a{left:712.868809px;}
.x12{left:719.145042px;}
.x1b{left:728.440222px;}
.x1c{left:900.996898px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.282758pt;}
.ls2c{letter-spacing:-0.113103pt;}
.lsc{letter-spacing:-0.093649pt;}
.ls17{letter-spacing:-0.087607pt;}
.ls35{letter-spacing:-0.084586pt;}
.ls21{letter-spacing:-0.078544pt;}
.lsf{letter-spacing:-0.075523pt;}
.ls3{letter-spacing:-0.064285pt;}
.ls24{letter-spacing:-0.063439pt;}
.ls1a{letter-spacing:-0.057397pt;}
.ls11{letter-spacing:-0.054377pt;}
.ls9{letter-spacing:-0.053724pt;}
.ls31{letter-spacing:-0.048069pt;}
.ls10{letter-spacing:-0.045314pt;}
.ls5{letter-spacing:-0.045000pt;}
.ls2d{letter-spacing:-0.042414pt;}
.lse{letter-spacing:-0.039272pt;}
.ls0{letter-spacing:-0.036759pt;}
.ls15{letter-spacing:-0.036251pt;}
.ls2e{letter-spacing:-0.033931pt;}
.ls1c{letter-spacing:-0.033230pt;}
.ls2a{letter-spacing:-0.031103pt;}
.ls20{letter-spacing:-0.030209pt;}
.ls32{letter-spacing:-0.028276pt;}
.lsd{letter-spacing:-0.027188pt;}
.ls25{letter-spacing:-0.019793pt;}
.ls30{letter-spacing:-0.018126pt;}
.ls29{letter-spacing:-0.016965pt;}
.ls18{letter-spacing:-0.012084pt;}
.ls1e{letter-spacing:-0.006042pt;}
.ls8{letter-spacing:-0.002828pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.003021pt;}
.lsb{letter-spacing:0.006042pt;}
.ls23{letter-spacing:0.009063pt;}
.ls19{letter-spacing:0.012084pt;}
.ls12{letter-spacing:0.015105pt;}
.ls33{letter-spacing:0.016965pt;}
.lsa{letter-spacing:0.018126pt;}
.ls6{letter-spacing:0.019334pt;}
.ls1f{letter-spacing:0.021146pt;}
.ls36{letter-spacing:0.027188pt;}
.ls39{letter-spacing:0.030209pt;}
.ls37{letter-spacing:0.033230pt;}
.ls3c{letter-spacing:0.036251pt;}
.ls27{letter-spacing:0.038668pt;}
.ls2{letter-spacing:0.039876pt;}
.ls1d{letter-spacing:0.042293pt;}
.ls22{letter-spacing:0.048335pt;}
.ls26{letter-spacing:0.054377pt;}
.ls3a{letter-spacing:0.060418pt;}
.ls13{letter-spacing:0.063439pt;}
.ls16{letter-spacing:0.072502pt;}
.ls3b{letter-spacing:0.075523pt;}
.ls38{letter-spacing:0.078544pt;}
.ls2f{letter-spacing:0.081565pt;}
.ls14{letter-spacing:0.084586pt;}
.ls28{letter-spacing:0.086785pt;}
.ls34{letter-spacing:0.087607pt;}
.ls7{letter-spacing:0.093214pt;}
.ls4{letter-spacing:0.112499pt;}
.ws3d{word-spacing:-0.271448pt;}
.ws7{word-spacing:-0.240344pt;}
.ws26{word-spacing:-0.234689pt;}
.ws33{word-spacing:-0.223379pt;}
.ws15{word-spacing:-0.190318pt;}
.ws42{word-spacing:-0.135941pt;}
.ws29{word-spacing:-0.134129pt;}
.ws2e{word-spacing:-0.130504pt;}
.wsb{word-spacing:-0.123858pt;}
.ws2{word-spacing:-0.119628pt;}
.wsa{word-spacing:-0.108753pt;}
.ws3{word-spacing:-0.093214pt;}
.ws4a{word-spacing:-0.090628pt;}
.ws38{word-spacing:-0.087607pt;}
.ws40{word-spacing:-0.084586pt;}
.ws18{word-spacing:-0.069481pt;}
.wsc{word-spacing:-0.030209pt;}
.ws1d{word-spacing:-0.024167pt;}
.ws1c{word-spacing:-0.021146pt;}
.ws10{word-spacing:-0.012084pt;}
.ws11{word-spacing:-0.003021pt;}
.ws1{word-spacing:0.000000pt;}
.ws25{word-spacing:0.006042pt;}
.ws2c{word-spacing:0.016965pt;}
.wsf{word-spacing:0.018126pt;}
.ws2f{word-spacing:0.019793pt;}
.ws34{word-spacing:0.022621pt;}
.ws6{word-spacing:0.025714pt;}
.ws3f{word-spacing:0.027188pt;}
.ws32{word-spacing:0.031103pt;}
.ws2b{word-spacing:0.032143pt;}
.ws28{word-spacing:0.033931pt;}
.ws3a{word-spacing:0.036759pt;}
.ws2d{word-spacing:0.042414pt;}
.ws4{word-spacing:0.064285pt;}
.ws2a{word-spacing:0.077336pt;}
.ws5{word-spacing:0.096669pt;}
.ws37{word-spacing:0.141983pt;}
.ws39{word-spacing:0.491999pt;}
.ws3b{word-spacing:0.500482pt;}
.ws1a{word-spacing:1.066385pt;}
.ws19{word-spacing:1.138887pt;}
.ws14{word-spacing:1.368477pt;}
.ws36{word-spacing:2.217356pt;}
.ws35{word-spacing:2.235481pt;}
.ws3c{word-spacing:2.451513pt;}
.ws1b{word-spacing:2.900084pt;}
.ws21{word-spacing:3.162904pt;}
.ws13{word-spacing:3.422703pt;}
.wse{word-spacing:3.606979pt;}
.ws46{word-spacing:3.975531pt;}
.ws12{word-spacing:4.168870pt;}
.ws43{word-spacing:4.262519pt;}
.ws47{word-spacing:4.700552pt;}
.wsd{word-spacing:5.241297pt;}
.ws1e{word-spacing:6.425498pt;}
.ws1f{word-spacing:6.473833pt;}
.ws30{word-spacing:7.037851pt;}
.ws31{word-spacing:7.835229pt;}
.ws16{word-spacing:11.313347pt;}
.ws17{word-spacing:11.337515pt;}
.ws24{word-spacing:11.533874pt;}
.ws20{word-spacing:12.971833pt;}
.ws48{word-spacing:15.947439pt;}
.ws49{word-spacing:17.065180pt;}
.ws41{word-spacing:17.793222pt;}
.ws3e{word-spacing:18.463866pt;}
.ws44{word-spacing:21.397180pt;}
.ws22{word-spacing:22.128243pt;}
.ws45{word-spacing:31.308820pt;}
.ws23{word-spacing:43.437816pt;}
.ws27{word-spacing:622.557121pt;}
.ws8{word-spacing:623.337534pt;}
.ws9{word-spacing:850.731645pt;}
.ws0{word-spacing:851.803299pt;}
._5{margin-left:-623.845774pt;}
._f{margin-left:-621.852111pt;}
._4{margin-left:-587.847832pt;}
._e{margin-left:-586.607491pt;}
._6{margin-left:-298.962377pt;}
._13{margin-left:-246.003223pt;}
._8{margin-left:-10.005289pt;}
._7{margin-left:-8.277322pt;}
._c{margin-left:-4.138661pt;}
._a{margin-left:-2.356318pt;}
._0{margin-left:-1.160033pt;}
._1{width:1.092848pt;}
._b{width:2.114644pt;}
._9{width:5.202025pt;}
._16{width:16.319013pt;}
._14{width:28.083540pt;}
._18{width:34.931943pt;}
._3{width:36.051665pt;}
._15{width:43.295929pt;}
._d{width:122.119624pt;}
._17{width:147.735821pt;}
._2{width:623.332604pt;}
._11{width:656.607801pt;}
._12{width:723.377371pt;}
._10{width:725.011713pt;}
.fs1{font-size:4.108452pt;}
.fs5{font-size:20.058912pt;}
.fs0{font-size:28.275816pt;}
.fs7{font-size:30.209205pt;}
.fs4{font-size:32.142594pt;}
.fs3{font-size:36.251046pt;}
.fs8{font-size:40.359498pt;}
.fs2{font-size:42.292887pt;}
.fs6{font-size:48.334728pt;}
.y24{bottom:0.293333pt;}
.y23{bottom:3.973333pt;}
.y58{bottom:14.000000pt;}
.y0{bottom:16.000000pt;}
.y4a{bottom:23.653333pt;}
.y66{bottom:28.290533pt;}
.y36{bottom:29.413333pt;}
.y49{bottom:34.293333pt;}
.yf{bottom:36.005333pt;}
.y65{bottom:38.932853pt;}
.y35{bottom:44.213333pt;}
.y48{bottom:44.933333pt;}
.y7a{bottom:47.253333pt;}
.y64{bottom:53.731013pt;}
.ye{bottom:56.809333pt;}
.y34{bottom:59.013333pt;}
.y47{bottom:59.733333pt;}
.y5a{bottom:60.666667pt;}
.y22{bottom:61.634400pt;}
.y79{bottom:64.133333pt;}
.y63{bottom:64.373333pt;}
.y25{bottom:66.666667pt;}
.y46{bottom:70.373333pt;}
.y33{bottom:73.813333pt;}
.y59{bottom:74.292133pt;}
.y1c{bottom:74.377253pt;}
.y78{bottom:77.493333pt;}
.yd{bottom:77.613333pt;}
.y21{bottom:82.438400pt;}
.y62{bottom:83.173333pt;}
.y74{bottom:84.133333pt;}
.y32{bottom:88.613333pt;}
.y45{bottom:89.173333pt;}
.y77{bottom:90.773333pt;}
.y1b{bottom:95.093333pt;}
.y73{bottom:97.413333pt;}
.yc{bottom:98.417333pt;}
.y20{bottom:103.242400pt;}
.y76{bottom:104.053333pt;}
.y31{bottom:104.565333pt;}
.y44{bottom:105.493333pt;}
.y61{bottom:107.333333pt;}
.y1a{bottom:113.813333pt;}
.y75{bottom:117.333333pt;}
.yb{bottom:119.221333pt;}
.y30{bottom:120.561333pt;}
.y1f{bottom:124.046400pt;}
.y43{bottom:125.093333pt;}
.y72{bottom:133.973333pt;}
.y2f{bottom:136.557333pt;}
.y19{bottom:136.690933pt;}
.y42{bottom:138.453333pt;}
.ya{bottom:140.025333pt;}
.y57{bottom:144.693333pt;}
.y1e{bottom:144.850400pt;}
.y3f{bottom:145.093333pt;}
.y71{bottom:146.773333pt;}
.y41{bottom:151.733333pt;}
.y2e{bottom:152.553333pt;}
.y18{bottom:157.492133pt;}
.y56{bottom:157.973333pt;}
.y9{bottom:160.829333pt;}
.y70{bottom:163.333333pt;}
.y40{bottom:165.013333pt;}
.y1d{bottom:165.654400pt;}
.y2d{bottom:168.549333pt;}
.y53{bottom:171.253333pt;}
.y16{bottom:178.293333pt;}
.y6f{bottom:179.973333pt;}
.y8{bottom:181.633333pt;}
.y17{bottom:182.933333pt;}
.y55{bottom:184.533333pt;}
.y2c{bottom:184.545333pt;}
.y60{bottom:185.813333pt;}
.y15{bottom:186.437333pt;}
.y3e{bottom:186.773333pt;}
.y6e{bottom:196.613333pt;}
.y54{bottom:197.893333pt;}
.y2b{bottom:200.541333pt;}
.y7{bottom:202.437333pt;}
.y3d{bottom:203.013333pt;}
.y5f{bottom:203.014213pt;}
.y14{bottom:207.241333pt;}
.y68{bottom:211.493333pt;}
.y6d{bottom:213.253333pt;}
.y52{bottom:214.453333pt;}
.y2a{bottom:216.537333pt;}
.y5e{bottom:217.812373pt;}
.y3c{bottom:217.813333pt;}
.y6{bottom:223.241333pt;}
.y51{bottom:223.813333pt;}
.y13{bottom:228.045333pt;}
.y6c{bottom:229.893333pt;}
.y29{bottom:232.533333pt;}
.y5d{bottom:232.610533pt;}
.y3b{bottom:232.613333pt;}
.y50{bottom:237.093333pt;}
.y5c{bottom:243.252853pt;}
.y3a{bottom:243.253333pt;}
.y5{bottom:244.045333pt;}
.y6b{bottom:246.533333pt;}
.y12{bottom:248.849333pt;}
.y4f{bottom:250.453333pt;}
.y28{bottom:251.653333pt;}
.y39{bottom:253.893333pt;}
.y5b{bottom:253.895173pt;}
.y4b{bottom:257.093333pt;}
.y6a{bottom:263.093333pt;}
.y4e{bottom:263.733333pt;}
.y4{bottom:264.849333pt;}
.y38{bottom:268.693333pt;}
.y11{bottom:269.653333pt;}
.y27{bottom:272.453333pt;}
.y4d{bottom:277.013333pt;}
.y69{bottom:279.733333pt;}
.y3{bottom:285.653333pt;}
.y37{bottom:287.493333pt;}
.y10{bottom:288.933333pt;}
.y26{bottom:289.013333pt;}
.y4c{bottom:290.293333pt;}
.y67{bottom:293.169173pt;}
.y2{bottom:302.053333pt;}
.y1{bottom:305.653333pt;}
.he{height:3.089363pt;}
.h3{height:4.557814pt;}
.h2{height:21.234475pt;}
.hb{height:22.686405pt;}
.hc{height:22.715906pt;}
.h7{height:23.555782pt;}
.h5{height:27.259087pt;}
.h4{height:31.760967pt;}
.h11{height:34.847734pt;}
.hd{height:37.230485pt;}
.h6{height:37.746012pt;}
.h9{height:39.613236pt;}
.h12{height:44.773818pt;}
.h13{height:46.918672pt;}
.h8{height:56.760920pt;}
.ha{height:235.333333pt;}
.h10{height:241.333333pt;}
.h1{height:305.333333pt;}
.hf{height:307.333333pt;}
.h0{height:321.333333pt;}
.w3{width:897.333333pt;}
.w2{width:901.333333pt;}
.w1{width:913.333333pt;}
.w0{width:962.666667pt;}
.x0{left:0.000000pt;}
.x2{left:18.960000pt;}
.x14{left:31.680000pt;}
.xb{left:54.666667pt;}
.x9{left:70.320000pt;}
.x7{left:87.440381pt;}
.x4{left:91.360000pt;}
.xa{left:104.477750pt;}
.x15{left:110.322344pt;}
.x5{left:139.280000pt;}
.x6{left:145.440000pt;}
.x8{left:154.716964pt;}
.x13{left:246.720000pt;}
.x1{left:288.720000pt;}
.x3{left:337.040000pt;}
.xc{left:344.240000pt;}
.xd{left:349.040000pt;}
.x16{left:356.003360pt;}
.x18{left:361.039040pt;}
.xe{left:403.520000pt;}
.x17{left:407.360000pt;}
.xf{left:662.400000pt;}
.x19{left:679.194800pt;}
.x10{left:703.200000pt;}
.x11{left:715.200000pt;}
.x1a{left:717.840000pt;}
.x12{left:724.160000pt;}
.x1b{left:733.520000pt;}
.x1c{left:907.280000pt;}
}
